{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 2,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/rocket_parts_t1"
        },
        {
          "type": "minecraft:loot_table",
          "name": "dubl:chests/gunloot_rare"
        }
      ]
    },
    {
      "rolls": {
        "min": 5,
        "max": 15
      },
      "bonus_rolls": {
        "min": 1,
        "max": 7
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:potion",
          "weight": 5,
          "functions": [
            {
              "function": "minecraft:set_nbt",
              "tag": "{CustomPotionEffects:[{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:1b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:3b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:5b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:8b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:10b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:11b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:12b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:13b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:16b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:1200,Id:17b,Amplifier:4b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:21b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:22b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:24b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:26b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:28b,Amplifier:0b},{Ambient:0b,CurativeItems:[{id:\"minecraft:milk_bucket\",Count:1b}],ShowIcon:1b,ShowParticles:1b,Duration:600,Id:32b,Amplifier:0b}],CustomPotionColor:16764462,display:{Lore:['\"The holiest of waters\"'],Name:'\"\\\\\"Holy Water\\\\\"\"'}}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_sword",
          "weight": 10
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:gold_ingot",
          "weight": 10,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 10
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_ingot",
          "weight": 10,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 10
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:lapis_lazuli",
          "weight": 10,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 10
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_nugget",
          "weight": 20,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 10
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:gold_nugget",
          "weight": 20,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 10
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond",
          "weight": 5,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 5
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:cobblestone",
          "weight": 30,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 20
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:birch_planks",
          "weight": 30,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 20
              }
            }
          ]
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:dark_oak_planks",
          "weight": 30,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 20
              }
            }
          ]
        }
      ]
    }
  ]
}
